/* CSS Document */

body {
	background-color: #e2e3e7;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
a {
color: #13508d;
}
a:hover {
color: #a61111;
}
.meta a {
	color: #13508d!important;
}
#menu {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#menu ul {
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
}
.post .comments {
	background-image: url(images/comments-bg.png);
	background-repeat: no-repeat;
	display: block;
	float: right;
	font-size: 18px;
	height: 37px;
	line-height: 26px;
	margin: 2px 0px 4px 8px;
	overflow-x: hidden;
	overflow-y: hidden;
	padding: 2px 2px 0px 0px;
	text-align: center;
	width: 38px;
}
.post {
	margin: 10px 5px 10px 5px;
}
.post .title {
	font-size: 14px;
	margin: 2px 0px 0px 0px;
}.post .srdetails a {
	color: #13508d;
}
.post .srdetails a.darklink {
	color: #666666;
}
.post .lightfont {
	font-weight: normal!important;
}
.post .srdetails {
	color: #13508d;
	width: 170px;
	max-width: 170px;
	overflow: hidden;
	clear: none;
	float: left;
	line-height: 13px;
	font-weight: bold;
	font-size: 12px;
}
.sresult {
	clear: left;
	float: left;
}
.post .srprice {
	color: #13508d;
	width: 60px;
	max-width: 60px;
	overflow: hidden;
	text-align: right;
	clear: none;
	float: right;
	line-height: 13px;
	font-weight: bold;
	font-size: 12px;
}
.post .srprice .location a {
	font-weight: normal;
	font-size: 9px;
	color: #666666!important;
}
.post .year {
	color: #003366;
}
.cardetailspost {
	margin: 0px 0px 10px 0px;
	float: left;
	clear: both;
	width: 300px;
	\width: 300px;
	w\idth: 300px;
	max-width: 300px;
}
.cardetailsheader {
	background-color: #F1F1F1;
	padding: 10px 10px 10px 10px!important;
	margin: 0px 0px 0px 0px!important;
	width: 300px;
	\width: 300px;
	w\idth: 300px;
	max-width: 320px;
	left: -8px;
	float: left;
	clear: both;
	position: relative;
	line-height: 15px;
}
.year {
	font-weight: bold;
	color: #13508d;
	float: left;
	clear: none;
}
.model {
	font-weight: bold;
	color: #999999;
	float: left;
	clear: none;
}
.variant {
	font-weight: normal;
	font-size: 11px;
	float: left;
	clear: none;
}
.cardetailsheader .price {
	color: #CC0000;
	float: right;
	clear: none;
}
.price a, .price a:visited {
	color: #CC0000;
}
.newcarmodel {
	border-bottom: 3px solid #FFFFFF;
}
.cardetailsheader .location {
	font-weight: normal;
	font-size: 11px;
	float: right;
	clear: none;
}
.smallbanner {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}
.social {
	float: left;
	clear: none;
	padding: 0px 5px 0px 0px;
}
.thumb {
	float: left;
	width: 50px;
	margin: 0px 10px 0px 0px;
}
.morephotos {
	width: 292px;
	height: 35px;
	z-index: 5;
	position: absolute;
	top: 355px;
	left: auto;
	text-align: right;
	margin-left: 6px;
	background-image: url(images/morephotos2.png);
	background-repeat: no-repeat;
	background-position: 194px 0px;
	vertical-align: bottom;
	line-height:200%;
}
.morephotos a 
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#898989;
	text-decoration:none;
	margin-right:10px;
}
.detailpic {
	width: 295px;
	height: 221px;
	float: left;
	clear: both;
	z-index: 1;
	margin: 10px 0px 10px 5px;
}
.price {
	color: #CC0000;
	font-size: 14px;
	font-weight: bold;
}
.cardetails {
	font-size: 11px;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
.cardetails span {
	width: 120px;
	max-width: 120px;
	display: block;
	clear: none;
	float: left;
}
.simi {
	margin: 0px 0px 0px 10px;
}
.cardetails h4, .cardetails h4 a {
	margin: 0px 0px 0px 0px!important;
	padding: 0px 0px 0px 0px!important;
}
#commentform {
	margin: 0px;
	padding: 0px;
}
.thumb {
	float: left;
	width: 50px;
	margin: 0px 10px 0px 0px;
}
.actionbtns {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}
.actionbtn {
	margin: 0px 9px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.selectmenu {
	font-size: 13px;
	font-weight: bold;
	width: 303px;
	max-width: 303px;
	margin-bottom: 5px;
	overflow: hidden;
}
.selectmargin, .selectmarginend {
	margin-right: 5px;
	width: 95px;
	max-width: 95px;
}
.selectmarginend {
	margin-right: 0px;
}
.moreoptions {
	font-size: 9px;
	font-weight: bold;
	text-align: right;
	float: left;
	clear: left;
	width: 303px;
	max-width: 303px;
	display: block;
	overflow: hidden;
}
.findcarsfrm {
}
.findcarsfrm div {
	padding: 0px 0px 0px 0px!important;
}
.findcarsbtn {
	margin: 5px 0px 5px 0px;
}
.middle {
	padding: 0px 10px 0px 10px;
	white-space: nowrap;
}
.middle small {
	font-size: 9px;
}
.garagedetails {
	margin: 10px 0px 10px 0px!important;
}
.garagecontact {
	float: right;
	clear: none;
	text-align: right;
	width: 138px;
	overflow: hidden;
}
.garagephone {
	font-weight: bold;
	font-size: 12px;
	background-image: url(call.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 3px 0px 18px;
	margin: 10px;
	white-space: nowrap;
	float: right;
	clear: both;
	color: #a61111;
}
.garagename {
	color: #13508d;
	font-weight: bold;
	font-size: 14px;
}
.garageaddress {
	font-size: 11px;
	line-height: 13px!important;
}
.cardetailspost h4 {
	margin: 10px 0px 0px 0px!important;
	padding: 0px 0px 0px 0px!important;
}
.cardetailspost p {
	float: left;
	clear: both;
}

/* PAGINATION BUTTONS AND OTHER */
.pagination{
}
.pageRecords{
text-align:center;
font-size:14px;
margin:5px 0;
color: #595959;
}
.pageRecords strong{
color:#333333
}
.paginationBox{
width:236px;
height:33px;
margin-left:68px;
margin-bottom:10px;
}
.paginationBox a{
width:76px;
height:23px;
overflow:hidden;
background:url(images/buttons-pages.jpg) 0 0 no-repeat;;
display:block;
padding:5px 0;
text-align:center;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
font-family: 'arial narrow' Arial, Helvetica, sans-serif;
float:left;
margin-left:5px;
}
.paginationBox a:focus{
background-position: 0 -33px;
color:#FFFFFF;
}
.paginationBox a:hover{
background-position: 0 -33px;
color:#FFFFFF;
}

.paginationBox a.disabled{
background-position: 0 -66px;
color:#FFFFFF;
}
#wrapper {
	background-color: #FFFFFF;
}
#navigation .button:hover {
color: #000000;
}
#navigation .button:focus {
color: #000000;
}

#commentsmsg {
	background:url(images/dialog.png) repeat-x top!important;
	width:220px;
	height:110px;
	vertical-align:middle;
	text-align:center;
	margin-top:-200px;
	display:none;
	font-size:14px;
	color:white;
	padding:10px 0 0 0;
	position:absolute;
	margin-left:30px;
}
#commentsmsg  h3 {
color: #FFFFFF;
font-weight:bold;
margin:0;
}
#commentsmsg  p{
padding-bottom:10px;
}
#commentsmsg  a{
padding:0;
color:#FFFFFF;
background:url(images/dialog_button.png) no-repeat center;
padding:10px 30px;
font-size:16px;
}
#commentmsgloading{
	width:220px;
	height:110px;
	background:none;
}
#commentsmsgloading img {
margin-top:20px;
}